## xmlexports

xmlexports - macros for marking symbols as exportable/importable.

macros for marking symbols as exportable/importable.

Author(s):

## Synopsis

    #define LIBXML_DLL_IMPORT;
    #define XMLCALL;
    #define XMLCDECL;
    #define XMLPUBFUN;
    #define XMLPUBLIC;
    #define XMLPUBVAR;

## Description

## Details

### Macro LIBXML_DLL_IMPORT

    #define LIBXML_DLL_IMPORT;

### Macro XMLCALL

    #define XMLCALL;

Macro which declares the calling convention for exported functions

### Macro XMLCDECL

    #define XMLCDECL;

Macro which declares the calling convention for exported functions that use '...'.

### Macro XMLPUBFUN

    #define XMLPUBFUN;

Macro which declares an exportable function

### Macro XMLPUBLIC

    #define XMLPUBLIC;

Macro which declares a public symbol

### Macro XMLPUBVAR

    #define XMLPUBVAR;

Macro which declares an exportable variable